Can an schema from a 8.1.6.3.8 instance run in an 8.1.7.4 instance?
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: Can an schema from a 8.1.6.3.8 instance run in an 8.1.7.4 instance?

  1. #1
    Join Date
    Mar 2002
    Posts
    25

    Can an schema from a 8.1.6.3.8 instance run in an 8.1.7.4 instance?

    We are developing a user schema on 8.1.6.3.8 instance. Our clients want to import to their server which is an 8.1.7.4 instance. We don't have that version so I have no idea if it will work? Does anyone know? Does it have to go through any type of conversion first?

  2. #2
    Join Date
    May 2001
    Location
    Maryland, USA
    Posts
    409
    General answer, Yes it will work. Importing schema and its objects into new versions from old versions is preety smooth. You should not have any problems.
    -- Dilip

  3. #3
    Join Date
    Feb 2000
    Location
    Washington DC
    Posts
    1,843
    It will run on any upgraded version with no issues. Might need little tuning with respect to queries... on the schema if at all you have any complex queries needs to be run on this schema with lot data.
    Reddy,Sam

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width